header#header {
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  background-color: #fff;
}
header#header .top-header {
  background-color: var(--secondary);
  padding-top: 10px;
  padding-bottom: 10px;
}
header#header .top-header .top-header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
header#header .top-header .top-header-inner ul {
  padding-left: 0;
  display: flex;
  gap: 12px;
}
@media only screen and (max-width: 991px) {
  header#header .top-header .top-header-inner ul {
    display: none;
  }
}
header#header .top-header .top-header-inner ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  list-style-type: none;
}
header#header .top-header .top-header-inner ul li svg {
  width: 20px;
  height: auto;
}
header#header .top-header .top-header-inner ul li svg path {
  fill: var(--primary);
}
header#header .top-header .top-header-inner ul li a {
  font-size: 14px;
  color: #eee;
  text-decoration: none;
}
header#header .top-header .top-header-inner .wrap {
  display: flex;
  gap: 20px;
}
header#header .top-header .top-header-inner .wrap ul.social-media-header {
  display: flex;
  padding-left: 0;
  justify-content: flex-start;
  gap: 20px;
}
header#header .top-header .top-header-inner .wrap ul.social-media-header li {
  list-style-type: none !important;
}
header#header .top-header .top-header-inner .wrap ul.social-media-header li a {
  font-size: 12px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
header#header .top-header .top-header-inner .wrap ul.social-media-header li svg {
  width: 20px;
  height: auto;
}
header#header .top-header .top-header-inner .wrap ul.social-media-header li svg path {
  fill: #fff !important;
}
header#header .top-header .top-header-inner .wrap .btn {
  font-weight: 700;
  background-color: var(--primary);
  padding: 5px 15px;
  color: var(--secondary);
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 5px;
}
header#header .main-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
header#header .et-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header#header .logo {
  color: #000;
  text-decoration: none;
  position: relative;
  z-index: 99;
}
header#header .logo svg,
header#header .logo img {
  width: 150px;
  height: auto;
}
header#header .logo .logo-label {
  font-size: 12px;
  justify-content: flex-end;
  margin-top: 5px;
  display: flex;
}
header#header .header-wrap {
  display: flex;
  gap: 69px;
  align-items: center;
}
@media (max-width: 1240px) {
  header#header .header-wrap {
    gap: 30px;
  }
}
@media (max-width: 991px) {
  header#header .header-wrap {
    display: none;
  }
}
header#header .header-wrap .call-wrap {
  font-size: 12px;
  font-weight: 500;
  background-color: var(--secondary);
  color: #8a867b;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 44px;
  flex-direction: column;
  line-height: 14px;
  border-radius: 5px;
}
@media (max-width: 1240px) {
  header#header .header-wrap .call-wrap {
    width: 180px;
  }
}
@media (max-width: 991px) {
  header#header .header-wrap .call-wrap {
    position: absolute;
    bottom: 70px;
    right: 40px;
  }
}
header#header .header-wrap .call-wrap .label {
  margin-bottom: 3px;
}
header#header .header-wrap.active {
  display: block;
  background-color: var(--primary);
  width: 100vw;
  height: 100vh;
  position: absolute;
  left: 0;
  top: 0;
}
header#header .header-nav-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  gap: 20px;
  align-items: center;
}
@media (max-width: 991px) {
  header#header .header-nav-menu {
    flex-direction: column;
    align-items: flex-start;
    justify-content: start;
    padding-right: 40px;
    padding-top: 0px;
    max-height: 80vh;
    overflow: scroll;
    margin-top: 216px;
    padding-bottom: 90px;
  }
}
@media (max-width: 380px) {
  header#header .header-nav-menu {
    padding-bottom: 0;
  }
}
header#header .header-nav-menu .menu-item {
  position: relative;
  cursor: pointer;
  list-style-type: none;
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item {
    width: 100%;
    text-align: right;
  }
}
header#header .header-nav-menu .menu-item.menu-item-has-children > a {
  position: relative;
  padding-right: 25px;
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item.menu-item-has-children > a {
    padding-right: 30px;
  }
}
header#header .header-nav-menu .menu-item.menu-item-has-children > a:after {
  content: "";
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 5px solid var(--secondary);
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item.menu-item-has-children > a:after {
    border-top: 6px solid var(--secondary);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
  }
}
header#header .header-nav-menu .menu-item a {
  font-size: 16px;
  font-weight: 500;
  color: var(--secondary);
  text-decoration: none;
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item a {
    font-size: 20px;
    line-height: normal;
  }
}
header#header .header-nav-menu .menu-item > .sub-menu {
  display: none;
  list-style: none;
  margin: 0;
  padding: 10px 0;
}
@media (min-width: 992px) {
  header#header .header-nav-menu .menu-item > .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    z-index: 99999;
    width: -moz-max-content;
    width: max-content;
    max-width: 400px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  header#header .header-nav-menu .menu-item > .sub-menu {
    left: auto;
    right: 0;
  }
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu {
    position: relative;
    background-color: var(--primary);
    padding: 10px 0;
    margin-left: auto;
  }
}
header#header .header-nav-menu .menu-item > .sub-menu .triangle {
  width: 100%;
  height: 13px;
  position: absolute;
  top: -13px;
  display: flex;
  justify-content: center;
  left: 0;
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu .triangle {
    display: none;
  }
}
header#header .header-nav-menu .menu-item > .sub-menu .triangle:before {
  content: "";
  height: 13px;
  background-color: #fff;
  width: calc(50% - 13.5px);
  border-top-left-radius: 15px;
}
header#header .header-nav-menu .menu-item > .sub-menu .triangle:after {
  content: "";
  height: 13px;
  background-color: #fff;
  width: calc(50% - 13.5px);
  border-top-right-radius: 15px;
}
header#header .header-nav-menu .menu-item > .sub-menu > .menu-item {
  position: relative;
  list-style-type: none;
  margin: 2px 0;
}
@media (min-width: 992px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item {
    background: #fff;
    white-space: nowrap;
    transition: background-color 0.2s;
    height: 27px;
  }
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item {
    background-color: var(--primary);
    margin: 0;
  }
}
header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.menu-item-has-children > a {
  padding-left: 35px !important;
  padding-right: 20px !important;
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.menu-item-has-children > a {
    padding-left: 15px !important;
    padding-right: 30px !important;
  }
}
header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.menu-item-has-children > a:after {
  content: "";
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 5px solid var(--secondary);
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.menu-item-has-children > a:after {
    left: auto;
    right: 15px;
    transform: translateY(-50%);
    border-top: 5px solid var(--secondary);
  }
}
header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > a {
  font-weight: 400;
  line-height: 1.125rem;
  font-size: 0.875rem;
  padding: 12px 20px;
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  color: var(--secondary);
  text-decoration: none;
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > a {
    font-size: 16px;
    padding: 10px 15px;
    justify-content: flex-end;
  }
}
@media (min-width: 992px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item:hover {
    background-color: #f8f8f8;
  }
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item:hover > .sub-menu {
    display: block;
  }
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.current_page_item, header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.current-menu-item {
    background-color: #f0f0f0;
  }
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.open > .sub-menu {
    display: block;
  }
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.current_page_item, header#header .header-nav-menu .menu-item > .sub-menu > .menu-item.current-menu-item {
    background-color: var(--primary) !important;
  }
}
header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu {
  display: none;
  list-style: none;
  margin: 0;
  padding: 10px 0;
}
@media (min-width: 992px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu {
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(-100%, 0);
    margin-right: 0;
    background-color: #fff;
    z-index: 99999;
    width: -moz-max-content;
    width: max-content;
    max-width: 400px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
  }
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu {
    position: relative;
    background-color: var(--primary);
    padding-left: 15px;
    margin-left: auto;
  }
}
@media (min-width: 992px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu:before {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    width: 10px;
    height: 100%;
  }
}
header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu .triangle {
  display: none;
}
header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu > .menu-item {
  background: #fff;
  margin: 2px 0;
  transition: background-color 0.2s;
}
@media (min-width: 992px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu > .menu-item:hover {
    background-color: #f8f8f8;
  }
}
header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu > .menu-item > a {
  font-weight: 400;
  line-height: 1.125rem;
  font-size: 0.875rem;
  padding: 12px 20px;
  display: flex;
  align-items: center;
  color: var(--secondary);
  text-decoration: none;
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item > .sub-menu > .menu-item > .sub-menu > .menu-item > a {
    font-size: 14px;
    padding: 10px 15px 10px 20px;
    justify-content: flex-end;
  }
}
@media (min-width: 992px) {
  header#header .header-nav-menu .menu-item:hover > .sub-menu {
    display: block;
  }
}
@media (max-width: 991px) {
  header#header .header-nav-menu .menu-item.open > .sub-menu {
    display: block;
  }
}
header#header .hamburger {
  display: none;
}
@media (max-width: 991px) {
  header#header .hamburger {
    display: flex;
    position: relative;
    z-index: 102;
  }
  header#header .hamburger svg {
    width: 24px;
    height: auto;
  }
  header#header .hamburger svg path {
    fill: var(--secondary);
  }
}
header#header .hamburger.hide {
  display: none;
}

.mobile-nav {
  z-index: 101;
  background: #fff;
  position: fixed;
  top: 74px;
  left: 0;
  width: 100%;
  height: calc(100% - 74px);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
@media (min-width: 992px) {
  .mobile-nav {
    display: none;
  }
}
.mobile-nav-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
}
.mobile-nav-menu .menu-item a {
  color: #000;
  text-align: center;
  text-decoration: none;
}
.mobile-nav.active {
  opacity: 1;
  visibility: visible;
}